Pular para o conteúdo
Ver todas as ameaças

CVE-2023-7253

Alvo: Não informado

Descrição

The Import WP WordPress plugin before 2.13.1 does not prevent users with the administrator role from pinging conducting SSRF attacks, which may be a problem in multisite configurations.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2023-7253
Tags
Nâo informado
Data de publicação
24/04/2024
Última atualização
25/04/2024
Pontuação em CVSS 3.0
---
Não medido
plugins premium WordPress